body {
    margin: 0;
}

.flex-container {
    display: flex;
    justify-content: space-around;
}

.skills,
.languages {
    color: white;
    font-family: 'Source Sans 3', sans-serif;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.skills ul {
    padding-left: 49%;
}

.languages ul {
    padding-left: 46%;
}

@media (max-width: 1366px) { /* Laptops 1366px */

    .skills ul {
        padding-left: 48%;
    }

    .languages ul {
        padding-left: 45%;
    }
}

@media (max-width: 800px) { /* Tablets 800px */

    .skills ul {
        padding-left: 47%;
    }

    .languages ul {
        padding-left: 41%;
    }
}

@media (max-width: 480px) { /* Phones 480px */

    .skills ul {
        padding-left: 44%;
    }

    .languages ul {
        padding-left: 35%;
    }
}